.btn-primary::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(90deg, rgb(253, 152, 0) 0px, rgb(255, 106, 0) 100%);
    /* background: linear-gradient(90deg, rgb(253, 152, 0) 0px, rgb(52, 52, 81) 100%); */
    border-radius: 4px;
    transition: all 0.5s ease 0s;
}

.btn-primary::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(90deg, rgb(255, 106, 0) 0px, rgb(253, 152, 0) 100%);
    border-radius: 4px;
    -webkit-transition: .5s;
    transition: .5s;
    opacity: 0;
    visibility: hidden;
}

.app-download-content .btn-box .app-store-btn::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 3px;
    /* background: linear-gradient(90deg, rgb(238, 9, 121) 0px, rgb(255, 106, 0) 100%); */
    background: linear-gradient(90deg, rgb(253, 152, 0) 0px, rgb(255, 106, 0) 100%);
    transition: all 0 ease 0;
}

.app-download-content .btn-box .app-store-btn::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    border-radius: 3px;
    /* background: linear-gradient(135deg, rgb(35, 189, 184) 0px, rgb(67, 231, 148) 100%); */
    background: linear-gradient(90deg, rgb(255, 106, 0) 0px, rgb(253, 152, 0) 100%);
    transition: all 0 ease 0;
}

.app-download-content .btn-box .play-store-btn::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    z-index: -1;
    /* background: -webkit-gradient(linear, left top, right top, from(#ee0979), to(#ff6a00)); */
    background: linear-gradient(90deg, rgb(253, 152, 0) 0px, rgb(255, 106, 0) 100%);
    -webkit-transition: 0;
    transition: 0;
    opacity: 0;
    visibility: hidden;
}

.app-download-content .btn-box .play-store-btn::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    z-index: -1;
    background: linear-gradient(90deg, rgb(255, 106, 0) 0px, rgb(253, 152, 0) 100%);
    -webkit-transition: 0;
    transition: 0;
}

.feedback-slides .client-feedback .single-feedback .client-img img {
    border-radius: 50%;
    border-width: 2px;
    border-style: solid;
    /* border-color: rgb(68, 206, 111); */
    border-color: rgb(253, 152, 0);
    border-image: initial;
    padding: 4px;
}

.align-center {
    align-items: center!important;
}